
#include <touchgfx/Font.hpp>

#ifndef NO_USING_NAMESPACE_TOUCHGFX
using namespace touchgfx;
#endif

FONT_LOCATION_FLASH_PRAGMA
KEEP extern const touchgfx::GlyphNode glyphs_Asap_Bold_otf_12_4bpp[] FONT_LOCATION_FLASH_ATTRIBUTE =
{
    {     0,  32,   0,   0,   0,   0,   3, 255,   0, 0},
    {     0,  37,   9,   9,   9,   0,   9, 255,   0, 0},
    {    41,  44,   4,   4,   2,  -1,   2, 255,   0, 0},
    {    49,  45,   4,   3,   5,   0,   4, 255,   0, 0},
    {    55,  46,   3,   3,   3,   0,   2, 255,   0, 0},
    {    60,  48,   7,   9,   9,   0,   6, 255,   0, 0},
    {    92,  49,   6,   9,   9,   0,   6, 255,   0, 0},
    {   119,  50,   6,   9,   9,   0,   6, 255,   0, 0},
    {   146,  51,   6,   9,   9,   0,   6, 255,   0, 0},
    {   173,  52,   7,   9,   9,   0,   6, 255,   0, 0},
    {   205,  53,   6,   9,   9,   0,   6, 255,   0, 0},
    {   232,  54,   7,   9,   9,   0,   6, 255,   0, 0},
    {   264,  55,   6,   9,   9,   0,   6, 255,   0, 0},
    {   291,  56,   7,   9,   9,   0,   6, 255,   0, 0},
    {   323,  57,   6,   9,   9,   0,   6, 255,   0, 0}
};

